Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Sep 2022 05:01:11 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div>Thank you for reverting back. I am attaching the order number and items.</div>
<div>I wish to return pant size XL</div>
<div>I mostly shop from your exclusive collection. I order two different sizes of same pant as I was unsure of size.</div>
<div>I intend to keep lager size pant and return xtra large. </div>
<div>I hope you can help with this.</div>
<div><br></div>
<div>Much appreciated.</div>
<div><br></div>
<div>Rashi<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 21 Sept 2022 at 8:22, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4105342276"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4890379</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4890379<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div><span style="font-size:14px">Hi Rashi,<br></span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:-apple-system, system-ui," dir="ltr">Thank you for your prompt response</span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:-apple-system, system-ui,">We would be happy to help you. However for us to check and investigate, we would need some more information. </span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:-apple-system, system-ui," dir="ltr">Would you please do let us know the reasons of return and also please provide us with name of the item as per in your order and with some snapshots so we can further assist you </span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:-apple-system, system-ui,">Looking forward to hearing from you.</span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:-apple-system, system-ui,">Your friends,</span></div>
<div><span style="font-family:-apple-system, system-ui,">The Support Team</span></div>
</div></div>
<div><br></div>
<br>

</div></div> </div> </blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044000276209'>Screenshot_20220920-212444_Max.jpg</a><br />2. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044000276210'>Screenshot_20220920-212506_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4890379